<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Basic HTML Template</title>

    <link href="resources/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">

</head>

<body>

<div class="header fix">
        <div class="container">
        <div class="search pull-right">

            <form class="navbar-form navbar-left" role="search">
            <div class="form-group">
            <input type="text" class="form-control" placeholder="Search">
            </div>
            <button type="submit" class="btn btn-default">Submit</button>
            </form>

        </div>

        <div class="social_meadia pull-right">

            <ul>
            <li><a href="http://instagram.com"><img src="resources/images/instagram.png" alt=""></a> </li>
            <li><a href="http://www.facebook.com"><img src="resources/images/facebook.png" alt=""></a> </li>
            <li><a href="http://plus.google.com"><img src="resources/images/google.png" alt=""></a> </li>
            <li><a href="http://www.twitter.com"><img src="resources/images/twitter.png" alt=""></a> </li>
            </ul>

        </div>
        </div>
</div>


<nav class="navbar navbar-default">
        <div class="container-fluid">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand"  href="#">Article</a>

            </div>


            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="active"><a href="#">Home <span class="sr-only">(current)</span></a></li>
                    <li><a href="#">Latest</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Type <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="#">World</a></li>
                            <li><a href="#">Economics</a></li>
                            <li><a href="#">Entertainment</a></li>
                            <li><a href="#">Sports</a></li>
                            <li><a href="#">Events</a></li>
                        </ul>
                    </li>
                </ul>
            </div>

        </div>
</nav>


<div class="slider">
     <div class="container">
         <div id="firstCarousel" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#firstCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#firstCarousel" data-slide-to="1"></li>
                        <li data-target="#firstCarousel" data-slide-to="2"></li>
                        <li data-target="#firstCarousel" data-slide-to="3"></li>
                    </ol>

                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="resources/images/slide1.jpg" alt="chania">
                            <div class="carousel-caption">
                            </div>
                        </div>
                        <div class="item">
                            <img src="resources/images/slide2.jpg" alt="chania">
                            <div class="carousel-caption">
                            </div>
                         </div>
                        <div class="item">
                            <img src="resources/images/slide3.jpg" alt="flower">
                            <div class="carousel-caption">
                            </div>
                        </div>
                        <div class="item">
                            <img src="resources/images/slide4.jpg" alt="flower">
                            <div class="carousel-caption">
                            </div>
                        </div>
                    </div>

                    <a class="left carousel-control" href="#firstCarousel" role="button" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="right carousel-control" href="#firstCarousel" role="button" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
         </div>

     </div>

</div>

<div class="content">
    <div class="container">

        <div class="col-md-4">
            <h3 class="text-center">Daily Telegraph</h3>
            <img src="resources/images/news1.jpg" alt="">
            < <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
            gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
        </div>

        <div class="col-md-4">
            <h3 class="text-center">The News</h3>
            <img src="resources/images/news2.jpg" alt="">
            <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
                gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
            <a href="https://www.thenews.com.pk">Read more...</a>
        </div>

        <div class="col-md-4">
            <h3 class="text-center">The News of the World</h3>
            <img src="resources/images/news3.jpeg" alt="">
            <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
                gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
            <a href="http://www.newsoftheworld.co.uk">Read more...</a>
        </div>

        <div class="col-md-4">
            <h3 class="text-center">Sport Newspapers</h3>
            <img src="resources/images/news4.jpg" alt="">
            <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
                gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
            <a href="http://www.skysports.com">Read more...</a>
        </div>

        <div class="col-md-4">
            <h3 class="text-center">Le Journal de Québec</h3>
            <img src="resources/images/news5.jpg" alt="">
            <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
                gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
            <a href="http://www.journaldequebec.com">Read more...</a>
        </div>

        <div class="col-md-4">
            <h3 class="text-center">Kleine Zeitung</h3>
            <img src="resources/images/news6.jpg" alt="">
            <p>Some demo text for fill up the gap Some demo text for fill up the gapSome demo text for fill up the
                gapSome demo text for fill up the gapSome demo text for fill up the gap</p>
            <a href="http://www.kleinezeitung.at">Read more...</a>
        </div>
    </div>
</div>

<div class="contact_us">
            <div class="container">
                <form class="well form-horizontal" action="" method="post" id="contact_form">
                    <fieldset>
                        <legend class="text-center">Contact Us</legend>


                        <div class="form-group">
                            <label class="col-md-4 control-label">First Name</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                                    <input  name="first_name" placeholder="First Name" class="form-control"  type="text">
                                </div>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="col-md-4 control-label" >Last Name</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                                    <input name="last_name" placeholder="Last Name" class="form-control"  type="text">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-md-4 control-label">E-Mail</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-envelope"></i></span>
                                    <input name="email" placeholder="E-Mail" class="form-control"  type="text">
                                </div>
                            </div>
                        </div>



                        <div class="form-group">
                            <label class="col-md-4 control-label">Phone #</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-earphone"></i></span>
                                    <input name="phone" placeholder="(+880)1-712345678" class="form-control" type="text">
                                </div>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="col-md-4 control-label">Address</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-home"></i></span>
                                    <input name="address" placeholder="Address" class="form-control" type="text">
                                </div>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="col-md-4 control-label">State</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-home"></i></span>
                                    <input name="city" placeholder="Name of state" class="form-control"  type="text">
                                </div>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="col-md-4 control-label">City</label>
                            <div class="col-md-4 selectContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-list"></i></span>
                                    <select name="state" class="form-control selectpicker" >
                                        <option value=" " >Please select your City</option>
                                        <option>Dhaka</option>
                                        <option>Chittagong</option>
                                        <option >Khulna</option>
                                        <option>Rajshahi</option>
                                        <option>Barishal</option>
                                        <option>Shylet</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-md-4 control-label">Is this useful?</label>
                            <div class="col-md-4">
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="hosting" value="yes" /> Yes
                                    </label>
                                </div>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="hosting" value="no" /> No
                                    </label>
                                </div>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="col-md-4 control-label">Comments</label>
                            <div class="col-md-4 inputGroupContainer">
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="glyphicon glyphicon-pushpin"></i></span>
                                    <textarea class="form-control" name="comment" placeholder="Pleae submit your comments."></textarea>
                                </div>
                            </div>
                        </div>

                        <div class="alert alert-success" role="alert" id="success_message">Success <i class="glyphicon glyphicon-ok"></i> Thanks for contacting us, we will get back to you shortly.</div>

                        <div class="form-group">
                            <label class="col-md-4 control-label"></label>
                            <div class="col-md-4">
                                <button type="submit" class="btn btn-warning" >Send <span class="glyphicon glyphicon-send"></span></button>
                            </div>
                        </div>

                    </fieldset>
                </form>
            </div>
</div>

<div id="googleMap" style="width:90%; margin-left: 5%; height:400px;"></div>

<script language="JavaScript">
    function myMap() {
        var mapProp= {
            center:new google.maps.LatLng(22.436418, 91.991272), zoom:6
        }
        var map=new google.maps.Map(document.getElementById("googleMap"),mapProp);
    }
</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCZGUzXahi_DdINX1o1w6tWi3tmcLipLOI&callback=myMap"></script>



<div class="footer">
     <div class="container">
                <div class="col-md-4">
                <h4>About Us</h4>
                <hr>

                    <p>That is about us. That is about us. That is about us. That is about us. That is about us </p>
                </div>
                <div class="col-md-4">
                    <h4>Copyright</h4>
                    <hr>

                    <p>copyright .copyright. copyright .copyright. copyright .copyright. copyright .copyright. copyright .copyright. </p>
                </div>
                <div class="col-md-4">
                    <h4>Office</h4>
                    <hr>

                    <p>X Tower, GEC circle. Chittagong<br><a href="http://gmail.com">(Mail us)</a></p>
                </div>
     </div>
</div>

        <a id="back-to-top" href="#" class="btn btn-primary btn-lg back-to-top" role="button" title="Click to return on the top page" data-toggle="tooltip" data-placement="left">
                <span class="glyphicon glyphicon-chevron-up"></span>
            </a>


<script src="resources/bootstrap/js/jquery-3.2.1.min.js"></script>
<script src="resources/bootstrap/js/bootstrap.min.js"></script>

<script>
    $(document).ready(function(){
        $(window).scroll(function () {
            if ($(this).scrollTop() > 50) {
                $('#back-to-top').fadeIn();
            } else {
                $('#back-to-top').fadeOut();
            }
        });

        $('#back-to-top').click(function () {
            $('#back-to-top').tooltip('hide');
            $('body,html').animate({
                scrollTop: 0
            }, 800);
            return false;
        });

        $('#back-to-top').tooltip('show');

    });
</script>


</body>
</html>
